## node-unicode-data 0~20180223+gitd542555

=== debian/changelog ===
node-unicode-data (0~20180223+gitd542555-1) unstable; urgency=medium

  * Updated version.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 19:21:48 +0100

node-unicode-data (0~20170909+gitcb53c2ac-1) unstable; urgency=medium

  * Initial release. (Closes: #872697)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 08:38:49 +0200
