=== debian/control ===
Source: node-unicode-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               node-fs-extra (>= 4.0.0),
               node-jsesc (>= 1.2.0),
               node-lodash-packages (>= 4.2.4),
               node-mkdirp (>= 0.5.0),
               node-regenerate (>= 1.2.1),
               node-request (>= 2.26.1),
               node-unicode-loose-match,
               node-unicode-property-aliases (>= 1.0.0),
               node-unicode-property-value-aliases (>= 1.0.1),
               node-when (>= 3.7.7),
               nodejs,
               unicode-data
Standards-Version: 4.1.3
Homepage: https://github.com/mathiasbynens/node-unicode-data
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-data.git

Package: node-unicode-10.0.0
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode 10.0.0 data for Node.js
 JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
 and regular expressions for Unicode v10.0.0’s categories, scripts, blocks,
 bidi, and other properties.
 .
 Node.js is an event-based server-side JavaScript engine.
