=== debian/tests/control ===
Tests: require
Depends: node-unicode-10.0.0
