## node-unicode-data 0~20180730+gitca26ee35

=== debian/changelog ===
node-unicode-data (0~20180730+gitca26ee35-1ubuntu1) cosmic; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * debian/tests/{control,require}: update version of node-unicode
    to 11.0.0 so to fix autopkgtest errors (LP: #1793392)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Wed, 19 Sep 2018 17:46:03 -0300

node-unicode-data (0~20180730+gitca26ee35-1) unstable; urgency=medium

  * New upstream release.
  * Now support unicode 11.
  * Bump std-ver to 4.1.5.
  * Update deps versions.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 13:48:45 +0200

node-unicode-data (0~20180223+gitd542555-2) unstable; urgency=medium

  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.
    - Use my debian.org mail address. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 15 May 2018 16:33:34 +0200
