=== debian/control ===
Source: node-unicode-data
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-fs-extra (>= 4.0.0),
               node-jsesc (>= 2.5.1),
               node-lodash-packages (>= 4.4.0),
               node-mkdirp (>= 0.5.1),
               node-regenerate (>= 1.3.3),
               node-request (>= 2.26.1),
               node-unicode-loose-match (>= 2.4.0),
               node-unicode-property-aliases (>= 1.3.0),
               node-unicode-property-value-aliases (>= 3.2.0),
               node-when (>= 3.7.8),
               nodejs,
               unicode-data (>= 11.0.0)
Standards-Version: 4.1.5
Homepage: https://github.com/mathiasbynens/node-unicode-data
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data

Package: node-unicode-11.0.0
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode 10.0.0 data for Node.js
 JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
 and regular expressions for Unicode v11.0.0’s categories, scripts, blocks,
 bidi, and other properties.
 .
 Node.js is an event-based server-side JavaScript engine.
