=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 UNICODE = /usr/share/unicode
-VERSION = 10.0.0
+VERSION = 11.0.0
 
 %:
 	dh $@
@@ -16,6 +16,9 @@
 	ln -s $(UNICODE)/UnicodeData.txt data/$(VERSION)-database.txt
 	ln -s $(UNICODE)/DerivedCoreProperties.txt data/$(VERSION)-derived-core-properties.txt
 	ln -s $(UNICODE)/DerivedNormalizationProps.txt data/$(VERSION)-derived-normalization-properties.txt
+	ln -s $(UNICODE)/emoji/emoji-sequences.txt data/$(VERSION)-emoji-sequences.txt
+	ln -s $(UNICODE)/emoji/emoji-data.txt data/$(VERSION)-emoji.txt
+	ln -s $(UNICODE)/emoji/emoji-zwj-sequences.txt data/$(VERSION)-emoji-zwj-sequences.txt
 	ln -s $(UNICODE)/LineBreak.txt data/$(VERSION)-line-break.txt
 	ln -s $(UNICODE)/PropList.txt data/$(VERSION)-properties.txt
 	ln -s $(UNICODE)/ScriptExtensions.txt data/$(VERSION)-script-extensions.txt
