## node-unicode-data 0~20181101+gitaddfb440

=== debian/changelog ===
node-unicode-data (0~20181101+gitaddfb440-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Nov 2018 13:25:17 +0530

node-unicode-data (0~20181101+gitaddfb440-1) unstable; urgency=medium

  * Mention unicode 11 in package description (Closes: #908212).
  * Change autopkgtest require to unicode 11 too (Closes: #909222).
  * Bump std-ver to 4.2.1. 
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 01 Nov 2018 12:36:46 +0100

node-unicode-data (0~20180730+gitca26ee35-1~bpo9+2) stretch-backports; urgency=medium

  * Set minimum version of node-unicode-property-value-aliases to 3.3
    (Fixes build failure)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 18:47:48 +0530

node-unicode-data (0~20180730+gitca26ee35-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Oct 2018 19:08:34 +0530
