=== debian/tests/control ===
Tests: require
Depends: node-unicode-11.0.0
