## node-unicode-data 0~20190414+gitbf518e99

=== debian/changelog ===
node-unicode-data (0~20190414+gitbf518e99-2) unstable; urgency=medium

  * Make the package really work with unicode 12.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 19:12:53 +0200

node-unicode-data (0~20190414+gitbf518e99-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Apr 2019 00:51:30 +0200
