=== debian/control ===
--- 
+++ 
@@ -15,18 +15,18 @@
                node-unicode-property-value-aliases (>= 3.3~),
                node-when (>= 3.7.8),
                nodejs,
-               unicode-data (>= 11.0.0)
-Standards-Version: 4.2.1
+               unicode-data (>= 12.0.0)
+Standards-Version: 4.3.0
 Homepage: https://github.com/mathiasbynens/node-unicode-data
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data
 
-Package: node-unicode-11.0.0
+Package: node-unicode-12.0.0
 Architecture: all
 Depends: nodejs, ${misc:Depends}
-Description: Unicode 11.0.0 data for Node.js
+Description: Unicode 12.0.0 data for Node.js
  JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
- and regular expressions for Unicode v11.0.0’s categories, scripts, blocks,
+ and regular expressions for Unicode v12.0.0’s categories, scripts, blocks,
  bidi, and other properties.
  .
  Node.js is an event-based server-side JavaScript engine.
