=== debian/tests/control ===
Tests: require
Depends: node-unicode-12.0.0
