## node-unicode-data 0~20190709+git706d06c0

=== debian/changelog ===
node-unicode-data (0~20190709+git706d06c0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Fix autopkgtest
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 14:57:18 +0200

node-unicode-data (0~20190709+git706d06c0-2) unstable; urgency=medium

  * Really upload the merged XG-JP package.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 10:49:24 +0200

node-unicode-data (0~20190709+git706d06c0-1) unstable; urgency=medium

  [Xavier Guimard]
  * Update node-unicode-property-value-aliases build dependency version to 3.4
    (Closes: #929654)

  [Julien Puydt]
  * New upstream "release" for unicode 12.1.0.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 09:54:14 +0200
