=== debian/control ===
Source: node-unicode-data
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 12~),
               node-fs-extra (>= 4.0.0),
               node-jsesc (>= 2.5.1),
               node-lodash-packages,
               node-mkdirp (>= 0.5.1),
               node-regenerate (>= 1.3.3),
               node-request,
               node-unicode-loose-match,
               node-unicode-property-aliases,
               node-unicode-property-value-aliases (>= 3.4~),
               node-when,
               nodejs,
               unicode-data (>= 12.1.0~pre1)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
Homepage: https://github.com/mathiasbynens/node-unicode-data

Package: node-unicode-12.1.0
Architecture: all
Depends: nodejs,
         ${misc:Depends}
Description: Unicode 12.1.0 data for Node.js
 JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
 and regular expressions for Unicode v12.1.0’s categories, scripts, blocks,
 bidi, and other properties.
 .
 Node.js is an event-based server-side JavaScript engine.
