## node-unicode-data 0~20200315+gitfc57d75a

=== debian/changelog ===
node-unicode-data (0~20200315+gitfc57d75a-2) unstable; urgency=medium

  * Team upload
  * Source-only upload
  * Add "Rules-Requires-Root: no"
  * Fix unicode-latest link

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Mar 2020 10:51:39 +0200

node-unicode-data (0~20200315+gitfc57d75a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Mark the package M-A: foreign following hinter.
  * New upstream "release".
  * Ship unicode 13.0.0.
  * Update depends versions.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 10:52:12 +0100

node-unicode-data (0~20190709+git706d06c0-4) unstable; urgency=medium

  * Team upload
  * Provides package node-unicode-lastest

 -- Bastien Roucariès <rouca@debian.org>  Fri, 06 Sep 2019 12:23:50 +0200
