=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 UNICODE = /usr/share/unicode
-VERSION = 12.1.0
+VERSION = 13.0.0
 
 %:
 	dh $@
