=== debian/tests/control ===
Tests: require
Depends: node-unicode-12.1.0
Restrictions: superficial
