## node-unicode-data 0~20211027+git243f19e8

=== debian/changelog ===
node-unicode-data (0~20211027+git243f19e8-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 18:15:51 +0100

node-unicode-data (0~20211027+git243f19e8-3) unstable; urgency=medium

  * Enable the emoji-test chunk.
  * Fix autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Oct 2021 13:08:52 +0200

node-unicode-data (0~20211027+git243f19e8-2) unstable; urgency=medium

  * Install in another directory.
  * Drop the replace on Unicode 13.0.0, by making it coinstallable.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 20:09:35 +0200

node-unicode-data (0~20211027+git243f19e8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-jsesc, node-mkdirp and
      node-regenerate.

  [ Julien Puydt ]
  * New upstream "release".
  * Refresh patches.
  * Ship Unicode 14.0.0.
  * Tighten deps so it builds.
  * Declare Unicode 14.0.0 replaces 13.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 19:32:12 +0200

node-unicode-data (0~20200315+gitfc57d75a-5) unstable; urgency=medium

  * Change b-dep from node-request to node-got. (Closes: #958695)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 May 2020 14:53:12 +0200

node-unicode-data (0~20200315+gitfc57d75a-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Apr 2020 08:59:03 +0200

node-unicode-data (0~20200315+gitfc57d75a-3) unstable; urgency=medium

  * Team upload
  * Require unicode-data ≥ 13.0.0-2 (Closes: #954060)
  * Fix autopkgtest dependency (Closes: #956512)

 -- Xavier Guimard <yadd@debian.org>  Sun, 12 Apr 2020 17:24:38 +0200
