=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 UNICODE = /usr/share/unicode
-VERSION = 13.0.0
+VERSION = 14.0.0
 
 %:
 	dh $@
@@ -17,6 +17,7 @@
 	ln -s $(UNICODE)/DerivedCoreProperties.txt data/$(VERSION)-derived-core-properties.txt
 	ln -s $(UNICODE)/DerivedNormalizationProps.txt data/$(VERSION)-derived-normalization-properties.txt
 	ln -s $(UNICODE)/emoji/emoji-sequences.txt data/$(VERSION)-emoji-sequences.txt
+	ln -s $(UNICODE)/emoji/emoji-test.txt data/$(VERSION)-emoji-test.txt
 	ln -s $(UNICODE)/emoji/emoji-data.txt data/$(VERSION)-emoji.txt
 	ln -s $(UNICODE)/emoji/emoji-zwj-sequences.txt data/$(VERSION)-emoji-zwj-sequences.txt
 	ln -s $(UNICODE)/LineBreak.txt data/$(VERSION)-line-break.txt
