=== debian/control ===
--- 
+++ 
@@ -14,23 +14,23 @@
                node-unicode-property-aliases (>= 1.5~),
                node-unicode-property-value-aliases (>= 3.6.0+ds-2),
                node-when,
-               nodejs,
-               unicode-data (>= 14.0.0~)
-Standards-Version: 4.6.0
+               nodejs:any,
+               unicode-data (>= 15.0.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
 Homepage: https://github.com/mathiasbynens/node-unicode-data
 Rules-Requires-Root: no
 
-Package: node-unicode-14.0.0
+Package: node-unicode-15.0.0
 Provides: node-unicode-lastest (=${source:Version})
 Architecture: all
 Multi-Arch: foreign
-Depends: nodejs,
+Depends: nodejs:any,
          ${misc:Depends}
-Description: Unicode 14.0.0 data for Node.js
+Description: Unicode 15.0.0 data for Node.js
  JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
- and regular expressions for Unicode v14.0.0’s categories, scripts, blocks,
+ and regular expressions for Unicode v15.0.0’s categories, scripts, blocks,
  bidi, and other properties.
  .
  Node.js is an event-based server-side JavaScript engine.
