=== debian/watch ===
version=4
opts=\
mode=git,\
pretty=0~%cd+git%h,\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unicode-data-$1/ \
 https://github.com/node-unicode/node-unicode-data.git HEAD
