## node-unicode-data 1.6.7+ds

=== debian/changelog ===
node-unicode-data (1.6.7+ds-1) unstable; urgency=medium

  * Team upload
  * Keep files from data/ that are missing in unicode-data
  * New upstream version 1.6.7+ds
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:02:25 +0200

node-unicode-data (1.6.1+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * Drop patch use_fs_extra_for_cp
  * Add lintian overrides
  * Use Github tags, not git
  * Exclude data from import
  * New upstream version 1.6.1+ds and build with unicode-data 16
    (Closes: #1114528)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 11:26:29 +0200
