=== debian/control ===
Source: node-unicode-data
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-got,
               node-jsesc,
               node-lodash-packages,
               node-mkdirp,
               node-regenerate,
               node-unicode-loose-match (>= 2.8.1~),
               node-unicode-property-aliases (>= 2.1.0~),
               node-unicode-property-value-aliases (>= 3.9.0+ds-2~),
               node-when,
               nodejs:any,
               unicode-data (>= 16.0.0~)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
Homepage: https://github.com/mathiasbynens/node-unicode-data
Rules-Requires-Root: no

Package: node-unicode-16.0.0
Architecture: all
Multi-Arch: foreign
Depends: nodejs:any,
         ${misc:Depends}
Provides: node-unicode-lastest (=${source:Version})
 , ${nodejs:Provides}
Description: Unicode 16.0.0 data for Node.js
 JavaScript-compatible Unicode data. Arrays of code points, arrays of symbols,
 and regular expressions for Unicode v16.0.0’s categories, scripts, blocks,
 bidi, and other properties.
 .
 Node.js is an event-based server-side JavaScript engine.
