=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 UNICODE = /usr/share/unicode
-VERSION = 15.0.0
+VERSION = 16.0.0
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	mkdir data
+	mkdir -p data
 	ln -s $(UNICODE)/BidiBrackets.txt data/$(VERSION)-bidi-brackets.txt
 	ln -s $(UNICODE)/BidiMirroring.txt data/$(VERSION)-bidi-mirroring.txt
 	ln -s $(UNICODE)/Blocks.txt data/$(VERSION)-blocks.txt
@@ -18,15 +18,17 @@
 	ln -s $(UNICODE)/DerivedNormalizationProps.txt data/$(VERSION)-derived-normalization-properties.txt
 	ln -s $(UNICODE)/emoji/emoji-sequences.txt data/$(VERSION)-emoji-sequences.txt
 	ln -s $(UNICODE)/emoji/emoji-test.txt data/$(VERSION)-emoji-test.txt
+	ln -s $(UNICODE)/emoji/emoji-zwj-sequences.txt data/$(VERSION)-emoji-zwj-sequences.txt
 	ln -s $(UNICODE)/emoji/emoji-data.txt data/$(VERSION)-emoji.txt
-	ln -s $(UNICODE)/emoji/emoji-zwj-sequences.txt data/$(VERSION)-emoji-zwj-sequences.txt
 	ln -s $(UNICODE)/LineBreak.txt data/$(VERSION)-line-break.txt
+	ln -s $(UNICODE)/NameAliases.txt data/$(VERSION)-name-aliases.txt
 	ln -s $(UNICODE)/PropList.txt data/$(VERSION)-properties.txt
 	ln -s $(UNICODE)/ScriptExtensions.txt data/$(VERSION)-script-extensions.txt
 	ln -s $(UNICODE)/Scripts.txt data/$(VERSION)-scripts.txt
+	ln -s $(UNICODE)/SpecialCasing.txt data/$(VERSION)-special-casing.txt
 	ln -s $(UNICODE)/auxiliary/WordBreakProperty.txt data/$(VERSION)-word-break.txt
 	node scripts/generate-data.js
 
 override_dh_auto_clean:
-	rm -rf data
+	find data -type l -delete
 	rm -rf output
