=== debian/tests/control ===
Tests: require
Depends: @
Restrictions: superficial
