=== debian/watch ===
Version: 5

#Mode: git
#Source: https://github.com/node-unicode/node-unicode-data.git
#Matching-Pattern: HEAD
#Git-Pretty: 0~%cd+git%h
#Repacksuffix: +ds
Template: Github
Owner: node-unicode
Project: node-unicode-data
Repacksuffix: +ds
