## node-unicode-data 1.6.11+ds

=== debian/changelog ===
node-unicode-data (1.6.11+ds-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * Drop "Rules-Requires-Root: no"
  * New upstream version 1.6.11+ds
  * Repack with unicode 17 files
  * Update to unicode 17 (Closes: #1125334)

 -- Yadd <yadd@debian.org>  Mon, 12 Jan 2026 20:09:24 +0100
