=== debian/control ===
--- 
+++ 
@@ -9,19 +9,18 @@
                node-lodash-packages,
                node-mkdirp,
                node-regenerate,
-               node-unicode-loose-match (>= 2.8.1~),
-               node-unicode-property-aliases (>= 2.1.0~),
-               node-unicode-property-value-aliases (>= 3.9.0+ds-2~),
+               node-unicode-loose-match (>= 2.8.1-3~),
+               node-unicode-property-aliases (>= 2.1.0+ds-2~),
+               node-unicode-property-value-aliases (>= 3.9.0+ds-3~),
                node-when,
                nodejs:any,
-               unicode-data (>= 16.0.0~)
-Standards-Version: 4.7.2
+               unicode-data (>= 17.0.0~)
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-data
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-data.git
 Homepage: https://github.com/mathiasbynens/node-unicode-data
-Rules-Requires-Root: no
 
-Package: node-unicode-16.0.0
+Package: node-unicode-17.0.0
 Architecture: all
 Multi-Arch: foreign
 Depends: nodejs:any,
